Subject: Concerning the virtual server support problem in beta-15

From: [email-masked] (Stan Barber)
Date: Thu, 6 Nov 1997 23:54:19 CST

This will be fixed in beta-16. I was hopeful there would not be a beta-16,
but there will be since there are a number of things (including this) that
have come up.

I am glad to say, the list is getting smaller with each release, though.

More on when beta-16 will be available soon.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.

---

From: The Doctor <[email-masked]>
Date: Fri, 7 Nov 1997 08:40:47 -0700 (MST)

> More on when beta-16 will be available soon.

Hopefully, beta-16 is the last beta, but WHEN will you determine which will be
the last beta?